[attributes]
Name = DRAGON
Health = 550
Armour = 70
Dexterity = 90
Defence = 90
Luck = 22
Recovery = 4
LairSize = 3
HurtByLava = 2
BaseSpeed = 72
AttackPreference = RANGED
Pay = 360

[attraction]
EntranceRoom = NULL BARRACKS NULL
RoomSlabsRequired = 0 12 0

[annoyance]
EatFood = -100
AngerJobs = KILL_CREATURES

[senses]
MaxAngleChange = 50

[experience]
Powers = FIRE_BOMB NULL NULL NULL WORD_OF_POWER NULL NULL NULL NULL NULL
PowersLevelRequired = 1 0 0 0 5 0 0 0 0 0
ExperienceForHitting = 34

[jobs]
SecondaryJobs = 
TrainingValue = 4
ResearchValue = 2